.content-unidades {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: left;
    gap: 1rem;
}

.content-head {
    display: flex;
    flex-direction: column;
    text-align: left;
    width: 21.5rem;
    margin: 2rem 0rem;
}

.content-title {
    display: flex;
    align-items: center;
    font-size: 1.5rem;
    font-weight: 800;
    margin-left: 0.5rem;
}



@media (min-width: 720px) {
    .content-head {
        width: 42.5rem;
    }
    
}

@media (min-width: 1120px) {
    .content-head {
        margin: 1rem 0;
        width: 65rem;
    }

    .content-title {
        font-size: 1.5rem;
        font-weight: 800;
    }
}